Bug 1450962 - Middleware - Add new JDBC Driver Fails
Summary: Middleware - Add new JDBC Driver Fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: GA
: 5.8.0
Assignee: John Mazzitelli
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Depends On: 1447925
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-15 13:08 UTC by Satoe Imaishi
Modified: 2017-05-31 15:12 UTC (History)
13 users (show)

Fixed In Version: 5.8.0.15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1447925
Environment:
Last Closed: 2017-05-31 15:12:35 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-15 13:14:01 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/114f8ab37f74ee0378c4e4c4e90ce283bd9f10e3

commit 114f8ab37f74ee0378c4e4c4e90ce283bd9f10e3
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon May 15 09:43:11 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon May 15 09:11:31 2017 -0400

    Merge pull request #1300 from mtho11/jdbc-driver-additions
    
    Add new fields to middleware Add JDBC Driver Dialog for XA JDBC Driver
    (cherry picked from commit 26ad3779608f73702178b95d732eb14ff5b05387)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1450962

 .../middleware_jdbc_driver_controller.js           |  2 ++
 .../middleware_server_controller.js                | 16 ++++-----
 .../middleware_server/_add_jdbc_driver.html.haml   | 41 ++++++++++++++--------
 3 files changed, 34 insertions(+), 25 deletions(-)

Comment 3 Hayk Hovsepyan 2017-05-19 15:45:13 UTC
Verified on revision 5.8.0.15.20170517161141_119e6fd

Comment 5 errata-xmlrpc 2017-05-31 15:12:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.